/*     1504025 : 스크롤 블록/셀 슬라이드 js      */
.empty__1504025__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__1504025__ p{font-size:17px;font-weight:bold}
.empty__1504025__ dl{margin:0;text-align:left;color:#333}
.empty__1504025__ dt{margin-bottom:5px;font-size:14px}
.empty__1504025__ dd{margin:0;font-size:13px}


/*     1504035 : BLANK 컨텐츠      */
.blank__1504035__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1504035__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1504035__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1504035__ {height:0px}
}

/*     1503075 : 장문 텍스트      */
.textarea__1503075__ p {
	display:block;margin:0;padding:0; text-align:left;
	font-size:40px;font-weight:bold;color:#333333;font-family: "Pretendard";;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__1503075__ p {font-size:70px;line-height:1.3em;}
}

/*     1503085 : 장문 텍스트      */
.textarea__1503085__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#333333;font-family: "Pretendard";;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__1503085__ p {font-size:22px}
}

/*     1503095 : BLANK 컨텐츠      */
.blank__1503095__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1503095__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1503095__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1503095__ {height:50px}
}

/*     1502875 : 타이틀 텍스트      */
.title__1502875__ {font-size:0}
.title__1502875__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0e3092;font-family: "Pretendard";;line-height:1.4em;
}
.title__1502875__ p:before {content:'';position:absolute;background:#0042ff;font-size:0}

.title__1502875__.style_top p {padding-top:10px}
.title__1502875__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1502875__.style_right p {padding-right:14px}
.title__1502875__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1502875__.style_bottom p {padding-bottom:12px}
.title__1502875__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1502875__.style_left p {padding-left:14px}
.title__1502875__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1502875__.style_circle1 p {padding-left:18px}
.title__1502875__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1502875__.style_circle2 p {padding-left:18px}
.title__1502875__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0042ff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1502875__ p {font-size:24px}
	.title__1502875__.style_top p:before {width:24px}
	.title__1502875__.style_right p:before {height:24px}
	.title__1502875__.style_bottom p:before {width:24px}
	.title__1502875__.style_left p:before {height:24px}
}

/*     1502755 : 제목&내용 가로형      */
.text_horizontal__1502755__ .title__1502755__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:15px; font-weight:bold; color:#333333; line-height:1.4em; font-family: "Pretendard";
}
.text_horizontal__1502755__ .title__1502755__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__1502755__ .text__1502755__ {margin:0; padding:0; font-size:15px; color:#666666; line-height:1.4em; font-family: "Pretendard";}

@media all and (min-width:768px){
	.text_horizontal__1502755__:after {content:''; display:block; clear:both;}
	.text_horizontal__1502755__ .title__1502755__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__1502755__ .text__1502755__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__1502755__ .title__1502755__ {padding-left:13px; font-size:18px; line-height:1.5em;}
	.text_horizontal__1502755__ .text__1502755__ {font-size:18px; line-height:1.5em;}
}

/*     1502895 : 제목&내용 가로형      */
.text_horizontal__1502895__ .title__1502895__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:15px; font-weight:bold; color:#333333; line-height:1.4em; font-family: "Pretendard";
}
.text_horizontal__1502895__ .title__1502895__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__1502895__ .text__1502895__ {margin:0; padding:0; font-size:15px; color:#666666; line-height:1.4em; font-family: "Pretendard";}

@media all and (min-width:768px){
	.text_horizontal__1502895__:after {content:''; display:block; clear:both;}
	.text_horizontal__1502895__ .title__1502895__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__1502895__ .text__1502895__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__1502895__ .title__1502895__ {padding-left:13px; font-size:18px; line-height:1.5em;}
	.text_horizontal__1502895__ .text__1502895__ {font-size:18px; line-height:1.5em;}
}

/*     1502905 : 제목&내용 가로형      */
.text_horizontal__1502905__ .title__1502905__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:15px; font-weight:bold; color:#333333; line-height:1.4em; font-family: "Pretendard";
}
.text_horizontal__1502905__ .title__1502905__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__1502905__ .text__1502905__ {margin:0; padding:0; font-size:15px; color:#666666; line-height:1.4em; font-family: "Pretendard";}

@media all and (min-width:768px){
	.text_horizontal__1502905__:after {content:''; display:block; clear:both;}
	.text_horizontal__1502905__ .title__1502905__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__1502905__ .text__1502905__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__1502905__ .title__1502905__ {padding-left:13px; font-size:18px; line-height:1.5em;}
	.text_horizontal__1502905__ .text__1502905__ {font-size:18px; line-height:1.5em;}
}

/*     1503155 : 이미지 리스트 (타일형)      */
.img_tile__1503155__ {overflow:hidden}
.img_tile__1503155__ .img_inner {margin:0 -5px}
.img_tile__1503155__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1503155__ * {box-sizing:border-box}
.img_tile__1503155__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__1503155__ .item a {display:block}
.img_tile__1503155__ .figure {display:block}
.img_tile__1503155__ .figure img {vertical-align:top}
.img_tile__1503155__ .caption {display:block;margin-top:10px}
.img_tile__1503155__ .caption > span {display:block}
.img_tile__1503155__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__1503155__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__1503155__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1503155__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1503155__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1503155__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1503155__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1503155__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1503155__ .item {width:100%}
.col_m_2__1503155__ .item {width:50%}
.col_m_3__1503155__ .item {width:33.3333%}
.col_m_4__1503155__ .item {width:25%}
.col_m_1__1503155__ .item,
.col_m_2__1503155__ .item2n,
.col_m_3__1503155__ .item3n,
.col_m_4__1503155__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1503155__ .item,
	.col_m_2__1503155__ .item2n,
	.col_m_3__1503155__ .item3n,
	.col_m_4__1503155__ .item4n {clear:none}

	.col_t_1__1503155__ .item {width:100%}
	.col_t_2__1503155__ .item {width:50%}
	.col_t_3__1503155__ .item {width:33.3333%}
	.col_t_4__1503155__ .item {width:25%}
	.col_t_5__1503155__ .item {width:20%}
	.col_t_6__1503155__ .item {width:16.6666%}
	.col_t_1__1503155__ .item,
	.col_t_2__1503155__ .item2n,
	.col_t_3__1503155__ .item3n,
	.col_t_4__1503155__ .item4n,
	.col_t_5__1503155__ .item5n,
	.col_t_6__1503155__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1503155__ .img_inner {margin:0 -10px}
	.img_tile__1503155__ .item {padding:10px}
	.img_tile__1503155__ .caption {margin-top:15px}
	.img_tile__1503155__ .caption > span.content {margin-top:10px}

	.text_sml__1503155__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1503155__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1503155__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1503155__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__1503155__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1503155__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1503155__ .item,
	.col_t_2__1503155__ .item2n,
	.col_t_3__1503155__ .item3n,
	.col_t_4__1503155__ .item4n,
	.col_t_5__1503155__ .item5n,
	.col_t_6__1503155__ .item6n {clear:none}

	.col_pc_1__1503155__ .item {width:100%}
	.col_pc_2__1503155__ .item {width:50%}
	.col_pc_3__1503155__ .item {width:33.3333%}
	.col_pc_4__1503155__ .item {width:25%}
	.col_pc_5__1503155__ .item {width:20%}
	.col_pc_6__1503155__ .item {width:16.6666%}
	.col_pc_1__1503155__ .item,
	.col_pc_2__1503155__ .item2n,
	.col_pc_3__1503155__ .item3n,
	.col_pc_4__1503155__ .item4n,
	.col_pc_5__1503155__ .item5n,
	.col_pc_6__1503155__ .item6n {clear:both}
}

/*     1503055 : 셀 설정      */
.cell_option__1503055__ {display:table;width:100%}
.cell_option__1503055__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1503055__ {padding-bottom:10px;}
}

@media (min-width:1024px){
	.col__1503055__ {padding-right:50px;}
}

/*     1502925 : 지도 (주소 직접 입력)      */
.map__1502925__ iframe {width:100%;vertical-align:top}
.map__1502925__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__1502925__ .build_preview__1502925__ {display:table;width:100%}
.map__1502925__ .build_preview__1502925__ .inner__1502925__ {display:table-cell;height:350px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__1502925__ .build_preview__1502925__ .inner__1502925__ .subject__1502925__ {display:block;font-size:16px;font-weight:bold}
.map__1502925__ .build_preview__1502925__ .inner__1502925__ .exp_text__1502925__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__1502925__ iframe {height:200px  !important}
	.map__1502925__ .build_preview__1502925__ .inner__1502925__ {height:200px}
}

/*     1502945 : 버튼      */
.button__1502945__ {font-size:0}
.button__1502945__ a {font-family: "Pretendard";
	display:inline-block;margin:0 10px 0 0;padding:10px 15px;
	border:1px solid #03cf5d;border-radius:0px;background:#03cf5d;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;line-height:1.2em;transition:.2s;
}
.button__1502945__ a.button2 {border:1px solid #efd923;background:#efd923;}
.button__1502945__ a.button3 {border:1px solid #062d53;background:#062d53;}
.button__1502945__.style_line a {background:transparent;color:#03cf5d}
.button__1502945__.style_line a.button2 {color:#efd923}
.button__1502945__.style_line a.button3 {color:#062d53}

@media all and (min-width:1024px){
	.button__1502945__ a {font-size:15px}
	.button__1502945__ a:hover {border:1px solid #1f8f1a;background:#1f8f1a;color:#ffffff}
	.button__1502945__.style_line a:hover {color:#ffffff}
	.button__1502945__ a.button2:hover {border:1px solid #381e1f;background:#381e1f;color:#ffffff}
	.button__1502945__.style_line a.button2:hover {color:#ffffff}
	.button__1502945__ a.button3:hover {border:1px solid #cc0000;background:#cc0000;color:#ffffff}
	.button__1502945__.style_line a.button3:hover {color:#ffffff}
}



/*     1503105 : 실선      */
.solid_line__1503105__ {display:block;position:relative;width:100%;height:150px}
.solid_line__1503105__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__1503105__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1503105__ {height:50px}
}

/*     1503115 : 타이틀 텍스트      */
.title__1503115__ {font-size:0}
.title__1503115__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0e3092;font-family: "Pretendard";;line-height:1.4em;
}
.title__1503115__ p:before {content:'';position:absolute;background:#0042ff;font-size:0}

.title__1503115__.style_top p {padding-top:10px}
.title__1503115__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1503115__.style_right p {padding-right:14px}
.title__1503115__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1503115__.style_bottom p {padding-bottom:12px}
.title__1503115__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1503115__.style_left p {padding-left:14px}
.title__1503115__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1503115__.style_circle1 p {padding-left:18px}
.title__1503115__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1503115__.style_circle2 p {padding-left:18px}
.title__1503115__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0042ff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1503115__ p {font-size:24px}
	.title__1503115__.style_top p:before {width:24px}
	.title__1503115__.style_right p:before {height:24px}
	.title__1503115__.style_bottom p:before {width:24px}
	.title__1503115__.style_left p:before {height:24px}
}

/*     1503125 : 제목&내용 가로형      */
.text_horizontal__1503125__ .title__1503125__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:15px; font-weight:bold; color:#333333; line-height:1.4em; font-family: "Pretendard";
}
.text_horizontal__1503125__ .title__1503125__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__1503125__ .text__1503125__ {margin:0; padding:0; font-size:15px; color:#666666; line-height:1.4em; font-family: "Pretendard";}

@media all and (min-width:768px){
	.text_horizontal__1503125__:after {content:''; display:block; clear:both;}
	.text_horizontal__1503125__ .title__1503125__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__1503125__ .text__1503125__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__1503125__ .title__1503125__ {padding-left:13px; font-size:18px; line-height:1.5em;}
	.text_horizontal__1503125__ .text__1503125__ {font-size:18px; line-height:1.5em;}
}

/*     1503135 : 제목&내용 가로형      */
.text_horizontal__1503135__ .title__1503135__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:15px; font-weight:bold; color:#333333; line-height:1.4em; font-family: "Pretendard";
}
.text_horizontal__1503135__ .title__1503135__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__1503135__ .text__1503135__ {margin:0; padding:0; font-size:15px; color:#666666; line-height:1.4em; font-family: "Pretendard";}

@media all and (min-width:768px){
	.text_horizontal__1503135__:after {content:''; display:block; clear:both;}
	.text_horizontal__1503135__ .title__1503135__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__1503135__ .text__1503135__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__1503135__ .title__1503135__ {padding-left:13px; font-size:18px; line-height:1.5em;}
	.text_horizontal__1503135__ .text__1503135__ {font-size:18px; line-height:1.5em;}
}

/*     1503145 : 제목&내용 가로형      */
.text_horizontal__1503145__ .title__1503145__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:15px; font-weight:bold; color:#333333; line-height:1.4em; font-family: "Pretendard";
}
.text_horizontal__1503145__ .title__1503145__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__1503145__ .text__1503145__ {margin:0; padding:0; font-size:15px; color:#666666; line-height:1.4em; font-family: "Pretendard";}

@media all and (min-width:768px){
	.text_horizontal__1503145__:after {content:''; display:block; clear:both;}
	.text_horizontal__1503145__ .title__1503145__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__1503145__ .text__1503145__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__1503145__ .title__1503145__ {padding-left:13px; font-size:18px; line-height:1.5em;}
	.text_horizontal__1503145__ .text__1503145__ {font-size:18px; line-height:1.5em;}
}

/*     1503045 : 이미지 리스트 (타일형)      */
.img_tile__1503045__ {overflow:hidden}
.img_tile__1503045__ .img_inner {margin:0 -5px}
.img_tile__1503045__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1503045__ * {box-sizing:border-box}
.img_tile__1503045__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__1503045__ .item a {display:block}
.img_tile__1503045__ .figure {display:block}
.img_tile__1503045__ .figure img {vertical-align:top}
.img_tile__1503045__ .caption {display:block;margin-top:10px}
.img_tile__1503045__ .caption > span {display:block}
.img_tile__1503045__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__1503045__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__1503045__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1503045__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1503045__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1503045__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1503045__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1503045__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1503045__ .item {width:100%}
.col_m_2__1503045__ .item {width:50%}
.col_m_3__1503045__ .item {width:33.3333%}
.col_m_4__1503045__ .item {width:25%}
.col_m_1__1503045__ .item,
.col_m_2__1503045__ .item2n,
.col_m_3__1503045__ .item3n,
.col_m_4__1503045__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1503045__ .item,
	.col_m_2__1503045__ .item2n,
	.col_m_3__1503045__ .item3n,
	.col_m_4__1503045__ .item4n {clear:none}

	.col_t_1__1503045__ .item {width:100%}
	.col_t_2__1503045__ .item {width:50%}
	.col_t_3__1503045__ .item {width:33.3333%}
	.col_t_4__1503045__ .item {width:25%}
	.col_t_5__1503045__ .item {width:20%}
	.col_t_6__1503045__ .item {width:16.6666%}
	.col_t_1__1503045__ .item,
	.col_t_2__1503045__ .item2n,
	.col_t_3__1503045__ .item3n,
	.col_t_4__1503045__ .item4n,
	.col_t_5__1503045__ .item5n,
	.col_t_6__1503045__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1503045__ .img_inner {margin:0 -10px}
	.img_tile__1503045__ .item {padding:10px}
	.img_tile__1503045__ .caption {margin-top:15px}
	.img_tile__1503045__ .caption > span.content {margin-top:10px}

	.text_sml__1503045__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1503045__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1503045__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1503045__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__1503045__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1503045__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1503045__ .item,
	.col_t_2__1503045__ .item2n,
	.col_t_3__1503045__ .item3n,
	.col_t_4__1503045__ .item4n,
	.col_t_5__1503045__ .item5n,
	.col_t_6__1503045__ .item6n {clear:none}

	.col_pc_1__1503045__ .item {width:100%}
	.col_pc_2__1503045__ .item {width:50%}
	.col_pc_3__1503045__ .item {width:33.3333%}
	.col_pc_4__1503045__ .item {width:25%}
	.col_pc_5__1503045__ .item {width:20%}
	.col_pc_6__1503045__ .item {width:16.6666%}
	.col_pc_1__1503045__ .item,
	.col_pc_2__1503045__ .item2n,
	.col_pc_3__1503045__ .item3n,
	.col_pc_4__1503045__ .item4n,
	.col_pc_5__1503045__ .item5n,
	.col_pc_6__1503045__ .item6n {clear:both}
}

/*     1503165 : 셀 설정      */
.cell_option__1503165__ {display:table;width:100%}
.cell_option__1503165__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1503165__ {padding-bottom:10px;}
}

@media (min-width:1024px){
	.col__1503165__ {padding-right:50px;}
}

/*     1503175 : 지도 (주소 직접 입력)      */
.map__1503175__ iframe {width:100%;vertical-align:top}
.map__1503175__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__1503175__ .build_preview__1503175__ {display:table;width:100%}
.map__1503175__ .build_preview__1503175__ .inner__1503175__ {display:table-cell;height:350px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__1503175__ .build_preview__1503175__ .inner__1503175__ .subject__1503175__ {display:block;font-size:16px;font-weight:bold}
.map__1503175__ .build_preview__1503175__ .inner__1503175__ .exp_text__1503175__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__1503175__ iframe {height:200px  !important}
	.map__1503175__ .build_preview__1503175__ .inner__1503175__ {height:200px}
}

/*     1503185 : 버튼      */
.button__1503185__ {font-size:0}
.button__1503185__ a {font-family: "Pretendard";
	display:inline-block;margin:0 10px 0 0;padding:10px 15px;
	border:1px solid #03cf5d;border-radius:0px;background:#03cf5d;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;line-height:1.2em;transition:.2s;
}
.button__1503185__ a.button2 {border:1px solid #efd923;background:#efd923;}
.button__1503185__ a.button3 {border:1px solid #062d53;background:#062d53;}
.button__1503185__.style_line a {background:transparent;color:#03cf5d}
.button__1503185__.style_line a.button2 {color:#efd923}
.button__1503185__.style_line a.button3 {color:#062d53}

@media all and (min-width:1024px){
	.button__1503185__ a {font-size:15px}
	.button__1503185__ a:hover {border:1px solid #1f8f1a;background:#1f8f1a;color:#ffffff}
	.button__1503185__.style_line a:hover {color:#ffffff}
	.button__1503185__ a.button2:hover {border:1px solid #381e1f;background:#381e1f;color:#ffffff}
	.button__1503185__.style_line a.button2:hover {color:#ffffff}
	.button__1503185__ a.button3:hover {border:1px solid #cc0000;background:#cc0000;color:#ffffff}
	.button__1503185__.style_line a.button3:hover {color:#ffffff}
}



